/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03-Oct-2017, 18:11:34
    Author     : melania
*/

.accrediti .head_ext {}
.accrediti .head_ext #menu-area-riservata-sponsor{display:inline-block;margin:0;padding:0}
.accrediti .head_ext #menu-area-riservata-sponsor li{list-style:none;float:left}
.accrediti .head_ext #menu-area-riservata-sponsor li a{display:inline-block;padding:10px 20px;text-transform:uppercase;font-weight:400;xborder:2px solid #fff}
.accrediti .head_ext #menu-area-riservata-sponsor li.current-page-ancestor a,.head_ext #menu-area-riservata-sponsor li a:hover{background-color:#ddd;color:#E02422}

.accrediti .head_ext .logged-in-sponsor {border-top:2px solid #333;background-color:#eee;text-align:right}
.accrediti .head_ext .logged-in-sponsor a.logged{font-style:italic;padding-right:10px}
.accrediti .head_ext .logged-in-sponsor a.logged img{margin-left:5px}

.accrediti .head_ext .logged-in-sponsor a.logout{display:inline-block;text-transform:uppercase;background-color:#ddd;padding:5px 10px 5px 10px;font-size:14px;font-weight:400}
.accrediti .head_ext .logged-in-sponsor a.logout:before{content:"x";font-weight:700;margin-right:3px}

.accrediti .article{padding:30px}
.accrediti .article .entry-content p{line-height:25px !important}
.accrediti .article table{width:100%;font-size:15px}
.accrediti .article table thead{background-color:#ddd;text-transform:uppercase;font-weight:700}
.accrediti .article table td{border:2px solid #fff;padding:8px 10px 8px 10px;width:auto;text-align:center}
.accrediti .article table td:first-child{text-align:left}
.accrediti .article table td:last-child{padding:0}
.accrediti .article table tr:nth-child(even) {background-color:#eee}

.accrediti .article table .btnS{width:100%}
.accrediti .article table input{width:100%;height:45px;background-color:#fff;color:#E02422;border:0px;border-radius:0px;font-size:13px;font-weight:700;text-transform:uppercase;background-color:#ddd;color:#333}
.accrediti .article table input:hover{background-color:#E02422;color:#fff}		 

.accrediti .article .form-box #action-bar{margin-bottom:20px}
.accrediti .article .form-box #action-bar .btnB a{border:2px solid #E02422;border-radius:10px;padding:5px 10px;color:#E02422;font-weight:400}
.accrediti .article .form-box #action-bar .btnB a:hover{background-color:#E02422;color:#fff}

.accrediti .article .form-box fieldset{position:relative;margin-top:30px;border-bottom:1px solid silver;padding:20px 20px;background-color:#eee}
.accrediti .article .form-box fieldset legend{color:#E02422;text-transform:uppercase;font-weight:700;position:absolute;border:0;top:22px;left:30px}
.accrediti .article .form-box h2{color:#E02422}
.accrediti .article .form-box h2 small{display:block}
.accrediti .article .form-box fieldset .current_status{display:block;text-align:right;background-color:#fff;padding:5px 10px}
.accrediti .article .form-box fieldset .current_status span{font-weight:700}
.accrediti .article .form-box fieldset .current_status .available{color:#E02422;margin-left:10px}

.accrediti .article .form-box fieldset input.button_add_person,.accrediti .article .form-box fieldset input.elimina {position:absolute;bottom:15px;text-transform:uppercase;font-weight:400;font-size:15px;padding:1px 10px 0 10px;border:2px solid silver;background-color:#ddd}
.accrediti .article .form-box fieldset input.button_add_person:hover,.accrediti .article .form-box fieldset input.elimina:hover{background-color:#E02422;color:#fff}

.accrediti .article .form-box fieldset input.button_add_person{right:100px}
.accrediti .article .form-box fieldset input.elimina{margin-top:-2px;right:20px}
.accrediti .article .form-box fieldset label{display:inline-block;width:140px;font-weight:300 !important}
.accrediti .article .form-box fieldset div div{padding:3px 0}

.accrediti .article .form-box fieldset input.person_name,.accrediti .article .form-box fieldset input.email,.accrediti .article .form-box fieldset input.companions{width:300px}

.accrediti .article h1.entry-title a{text-transform:uppercase;color:#E02422;font-size:30px;border-bottom:1px solid silver;display:block}
.accrediti .form-box p label{display:inline-block;width:260px;font-weight:300 !important;text-align:right;padding-right:10px}
.accrediti .form-box p label#label-ruolo-giornalista,
.accrediti .form-box p label#label-ruolo-fotografo{width:auto}
.accrediti .form-box p label#note-label{display:block;width:auto;text-align:left}
.accrediti .form-box p.field-note,.accrediti .content #accompagnatorewrapper p #note-label,.accrediti .content #accompagnatorewrapper p textarea{margin-left:260px}
.accrediti .article .form-box p input,.accrediti .form-box p textarea,.accrediti .content .form-box input,.accrediti .content #accompagnatorewrapper p textarea{width:330px}
.accrediti .article .form-box p.field-ruolo input,
.accrediti .content .form-box label#label-deambulante-n input,
.accrediti .content .form-box label#label-deambulante-y input,
.accrediti .content .form-box label#label-deambulante-n,
.accrediti .content .form-box label#label-deambulante-y{width:auto}

.accrediti .content .form-box p.field-certificato_invalidita label,
.accrediti .content .form-box p.field-certificato_invalidita input,
.accrediti .content .form-box p.field-file1 input,
.accrediti .content .form-box p.field-file1 label{width:auto;margin-left:260px}
.accrediti .content .form-box p.field-file1 label#file1-label br{display:none}

.accrediti .form-box fieldset#infoprivacy #infoprivacywrapper{margin-left:260px}
.accrediti .form-box fieldset#infoprivacy{background-color:#fff;border:0;padding:0;margin:0}
.accrediti .form-box fieldset#infoprivacy legend{font-size:14px;text-transform:none;font-weight:300;color:#333;position:absolute;border:0;top:auto;left:auto;bottom:0}
.accrediti .form-box fieldset#infoprivacy input{width:auto}
.accrediti .form-box fieldset#infoprivacy #infoprivacywrapper p{padding:0 !important}
.accrediti .form-box fieldset#infoprivacy p label{width:auto}
.accrediti .form-box fieldset#infoprivacy textarea{line-height:18px;font-size:14px;padding:5px 10px;margin-top:-20px}
.accrediti .form-box fieldset#infoprivacy #infoprivacywrapper label#privacy-label{padding:0}
.accrediti .form-box p.field-submit .btnB input{border:2px solid #E02422;padding:5px;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.accrediti .form-box p.field-submit .btnB input:hover{color:#fff;background-color:#E02422}

.accrediti .content .entry-content{padding:30px 30px 0px 30px}
.accrediti .content .form-box{padding:0px 30px}
.accrediti .content .entry-content #alert{background-color:#eee;padding:10px 20px;margin-bottom:20px}
.accrediti .content .entry-content #alert p{margin:0}
.accrediti .content .entry-content ul{padding-left:15px}
.accrediti .content .entry-content h4{border-bottom:1px solid silver;display:block;margin-bottom:5px;margin-top:10px;text-transform:uppercase;font-size:25px;color:#E02422;font-weight:400}

.accrediti .content #accompagnatore legend{font-weight:400;text-transform:uppercase;margin-top:20px}
.accrediti .content #infoprivacy legend{font-size:14px;position:absolute;border:0;top:auto;left:auto;bottom:0}

.accrediti .section_title{padding:30px;padding-bottom:10px;text-transform:uppercase;color:#E02422;font-size:25px;font-weight:400}
.accrediti .subtitle_society{padding:30px;padding-top:0}
.accrediti .subtitle_society table{width:100%}
.accrediti .subtitle_society table td{border:2px solid #fff}
.accrediti .subtitle_society table tr:nth-child(odd){background-color:#eee}
.accrediti .subtitle_society table tr:nth-child(even) td{border:2px solid #eee}
.accrediti .subtitle_society table tr:first-child{background-color:#ddd;text-transform:uppercase}
.accrediti .subtitle_society table td:first-child{display:none}

.accrediti #frm_invito_societa .std_form h4{border-bottom:1px solid silver;display:block;margin-bottom:5px;margin-top:50px;text-transform:uppercase;font-size:25px;color:#E02422;font-weight:400}
.accrediti #frm_invito_societa .std_form label{display:inline-block;width:260px;font-weight:300 !important;text-align:right;padding-right:10px}
.accrediti #frm_invito_societa .std_form{padding:30px;padding-top:0}
.accrediti #frm_invito_societa .std_form input{margin:5px 0}
.accrediti #frm_invito_societa .std_form hr{display:none}
.accrediti #frm_invito_societa .std_form input{width:300px}
.accrediti #frm_invito_societa .std_form input#informativa_check{width:auto}
.accrediti #frm_invito_societa input#invia{border:2px solid #E02422;margin-left:260px;padding:5px;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.accrediti #frm_invito_societa input#invia:hover{color:#fff;background-color:#E02422}

.accrediti #frm_invito_societa_iscrittiajp .std_form h4{border-bottom:1px solid silver;display:block;margin-bottom:5px;margin-top:50px;text-transform:uppercase;font-size:25px;color:#E02422;font-weight:400}
.accrediti #frm_invito_societa_iscrittiajp .std_form label{display:inline-block;width:260px;font-weight:300 !important;text-align:right;padding-right:10px}
.accrediti #frm_invito_societa_iscrittiajp .std_form{padding:30px;padding-top:0}
.accrediti #frm_invito_societa_iscrittiajp .std_form input{margin:5px 0}
.accrediti #frm_invito_societa_iscrittiajp .std_form hr{display:none}
.accrediti #frm_invito_societa_iscrittiajp .std_form input{width:300px}
.accrediti #frm_invito_societa_iscrittiajp .std_form input#informativa_check{width:auto}
.accrediti #frm_invito_societa_iscrittiajp input#invia,.accrediti #frm_invito_societa_iscrittiajp input.open_modified,.accrediti #frm_invito_societa_iscrittiajp input#elimina,.accrediti #frm_invito_societa_iscrittiajp input#modifica{border:2px solid #E02422;margin-left:260px;padding:5px;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.accrediti #frm_invito_societa_iscrittiajp input#invia:hover,.accrediti #frm_invito_societa_iscrittiajp input.open_modified:hover,.accrediti #frm_invito_societa_iscrittiajp input#elimina:hover,.accrediti #frm_invito_societa_iscrittiajp input#modifica:hover{color:#fff;background-color:#E02422}

.accrediti .frm_invito_societa_iscrittiajp .std_form h4{border-bottom:1px solid silver;display:block;margin-bottom:5px;margin-top:50px;text-transform:uppercase;font-size:25px;color:#E02422;font-weight:400}
.accrediti .frm_invito_societa_iscrittiajp .std_form label{display:inline-block;width:260px;font-weight:300 !important;text-align:right;padding-right:10px}
.accrediti .frm_invito_societa_iscrittiajp .std_form{padding:30px;padding-top:0}
.accrediti .frm_invito_societa_iscrittiajp .std_form input{margin:5px 0}
.accrediti .frm_invito_societa_iscrittiajp .std_form hr{display:none}
.accrediti .frm_invito_societa_iscrittiajp .std_form input{width:300px}
.accrediti .frm_invito_societa_iscrittiajp .std_form input#informativa_check{width:auto}
.accrediti .frm_invito_societa_iscrittiajp input#invia,.accrediti .frm_invito_societa_iscrittiajp input.open_modified,.accrediti .frm_invito_societa_iscrittiajp input#elimina,.accrediti .frm_invito_societa_iscrittiajp input#modifica{border:2px solid #E02422;margin-left:260px;padding:5px;text-transform:uppercase;font-weight:700;color:#E02422;background-color:#fff}
.accrediti .frm_invito_societa_iscrittiajp input#invia:hover,.accrediti .frm_invito_societa_iscrittiajp input.open_modified:hover,.accrediti .frm_invito_societa_iscrittiajp input#elimina:hover,.accrediti .frm_invito_societa_iscrittiajp input#modifica:hover{color:#fff;background-color:#E02422}




@media (max-width: 1023px) {
.accrediti .head_ext #menu-area-riservata-sponsor{margin-left:15px}
.accrediti .head_ext .logged-in-sponsor a.logout{margin-right:15px}
}

@media (max-width: 768px) {
.accrediti .form-box fieldset label{margin-bottom:0;margin-top:5px}
.accrediti .form-box fieldset input.button_add_person{right:110px}
.accrediti .form-box fieldset input.elimina{right:25px}
.accrediti .form-box fieldset .wrapper{margin-bottom:40px}
  
  .accrediti .article table thead{display:none}
  .accrediti .article table td:last-child{margin-bottom:50px;border-bottom:3px solid silver}
  .accrediti .article table td:first-child{border-top:3px solid silver;padding-top:5px;font-size:20px;font-weight:700;color:#E02422}
  .accrediti .article table td{display:block;width:100% !important;text-align:left;padding:0 10px}
  .accrediti .article table tr:nth-child(even) {background-color:#fff}
}

@media (max-width: 639px) {
  .accrediti .article .form-box fieldset .current_status{text-align:left;padding-top:30px}  
  .accrediti .form-box p label{display:block;width:auto;text-align:left}
  .accrediti .form-box fieldset#infoprivacy #infoprivacywrapper,.accrediti .form-box p.field-note,
  .accrediti .content #accompagnatorewrapper p #note-label,.accrediti .content #accompagnatorewrapper p textarea{margin-left:0px}
  .accrediti .form-box fieldset#infoprivacy textarea{margin-bottom:20px}
  .accrediti .content .form-box p.field-certificato_invalidita label,
.accrediti .content .form-box p.field-certificato_invalidita input,
  .accrediti .content .form-box p.field-file1 input,
.accrediti .content .form-box p.field-file1 label{margin-left:0px}  
  
  .accrediti .subtitle_society table td{font-size:14px}
  .accrediti #frm_invito_societa .std_form label{width:auto;display:block;text-align:left;margin:0;margin-top:10px}
  .accrediti #frm_invito_societa .std_form input{margin:0}
  .accrediti #frm_invito_societa input#invia{margin-left:0}
  .accrediti #frm_invito_societa select{width:300px}
  .accrediti #frm_invito_societa .std_form h4{font-size:20px}
}
